.col
    .card.mb-4
        .card-header Code Options
        .card-body
            ul.list-group-flush.list-group
                li.list-group-item Max Score: #{data.maxscore}
                li.list-group-item Submission Limit Per Quiz: #{data.submission_limit}
                li.list-group-item Difficulty: #{data.code.options.difficultyName}
                li.list-group-item Autocomplete: #{data.code.options.autocomplete === 1}
                li.list-group-item Invoke manual Autocomplete: #{data.code.options.manualcomplete === 1}
                li.list-group-item Test with all test cases: #{data.code.options.testfullsuite === 1}
                li.list-group-item Generic Code Errors: #{data.code.options.genericerrors === 1}
                li.list-group-item CPU Limit (s): #{data.code.options.cpulimit}
                li.list-group-item RAM Limit (MB): #{data.code.options.memlimit}